lib_name: BAG_prim
cell_name: res_standard
pins: [ "PLUS", "MINUS", "BULK" ]
instances:
  R0:
    lib_name: cds_ff_mpt
    cell_name: rspp
    instpins:
      PLUS:
        direction: inputOutput
        net_name: "PLUS"
        num_bits: 1
      MINUS:
        direction: inputOutput
        net_name: "MINUS"
        num_bits: 1
      BULK:
        direction: inputOutput
        net_name: "BULK"
        num_bits: 1
  PIN2:
    lib_name: basic
    cell_name: iopin
    instpins: {}
  PIN1:
    lib_name: basic
    cell_name: iopin
    instpins: {}
  PIN0:
    lib_name: basic
    cell_name: iopin
    instpins: {}
